package ru.micord.ervu.util;


import java.net.URI;

/**
 * @author Adel Kalimullin
 */
public final class UrlUtils {

  private UrlUtils(){
  }

  public static String extractFileNameFromUrl(String url) {
    String path = URI.create(url).getPath();
    return path.substring(path.lastIndexOf('/') + 1);
  }
}
